{
  "id": 8548034,
  "name": "STATE OF NORTH CAROLINA v. MILTON HARLEE",
  "name_abbreviation": "State v. Harlee",
  "decision_date": "1975-12-17",
  "docket_number": "No. 755SC645",
  "first_page": "226",
  "last_page": "226",
  "citations": [
    {
      "type": "official",
      "cite": "28 N.C. App. 226"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 92,
    "char_count": 880,
    "ocr_confidence": 0.554,
    "sha256": "866809ef6f2e3ad2281846f49716fbb83b0c55fb1de3df57ae21e6af7e1090c7",
    "simhash": "1:9919503535bfee3f",
    "word_count": 141
  },
  "last_updated": "2023-07-14T22:58:46.500479+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Parker and Martin concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. MILTON HARLEE"
    ],
    "opinions": [
      {
        "text": "MORRIS, Judge.\nDefendant candidly concedes that he can find no error prejudicial to defendant, but presents the face of the record for review.\nWe have carefully reviewed the record and find no error prejudicial to defendant.\nNo error.\nJudges Parker and Martin concur.",
        "type": "majority",
        "author": "MORRIS, Judge."
      }
    ],
    "attorneys": [
      "Attorney General Edmisten, by Associate Attorney Robert W. Kaylor, for the State.",
      "Jay D. Hockenbury for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. MILTON HARLEE\nNo. 755SC645\n(Filed 17 December 1975)\nAppeal by defendant from Cowper, Judge. Judgment entered 5 March 1975 in Superior Court, New Hanover County. Heard in the Court of Appeals 10 November 1975.\nDefendant was charged with the 7 January 1975 felonious breaking or entering of a building. Defendant entered a plea of not guilty, and the jury returned a verdict of guilty. From judgment sentencing him to a term of imprisonment, defendant appealed.\nAttorney General Edmisten, by Associate Attorney Robert W. Kaylor, for the State.\nJay D. Hockenbury for defendant appellant."
  },
  "file_name": "0226-01",
  "first_page_order": 254,
  "last_page_order": 254
}
